Returns the number of tokens in the list

- « Dom\TokenList::contains

- Dom\TokenList::getIterator »

- PHP Manual
- Dom\TokenList
- Returns the number of tokens in the list

# Dom\TokenList::count

(PHP 8 >= 8.4.0)

Dom\TokenList::count — Returns the number of tokens in the list

### Description

public Dom\TokenList::count(): int

Returns the number of tokens in the list.

### Parameters

This function has no parameters.

### Return Values

The number of tokens in the list.